MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005171AContentContentpublic2013-01-29 10:182017-05-27 09:21
Reporteranovak 
Assigned Toanovak 
PrioritynoneSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platform1OS1OS Version1
Product Version1.4 
Target Version1.4Fixed in Version1.3 
Summary0005171: AContent front has some brocken styling
DescriptionThe front page has the following issues:

- All course descriptions appear to be outside of the given results container
- All course titles do not signify visually that they are links
- Tabs should be shifted appropriately for the course content page
Steps To Reproduce1
Additional Information1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005930)
anovak (developer)
2013-01-29 10:22

https://github.com/atutor/AContent/pull/18 [^]
(0006221)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3
(0006266)
user1
2013-03-17 13:30

1
(0006268)
user1
2013-03-17 13:30

1
(0006981)
greg (administrator)
2014-09-08 17:43

Resolved with update to UI
https://github.com/atutor/AContent/pull/18 [^]
(0007611)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2013-01-29 10:18 anovak New Issue
2013-01-29 10:18 anovak Status new => assigned
2013-01-29 10:18 anovak Assigned To => anovak
2013-01-29 10:22 anovak Note Added: 0005930
2013-01-29 10:22 anovak Status assigned => resolved
2013-01-29 10:22 anovak Resolution open => fixed
2013-03-15 10:47 greg Fixed in Version => 1.3
2013-03-15 10:53 greg Note Added: 0006221
2013-03-15 10:53 greg Status resolved => closed
2013-03-17 13:30 user1 Note Added: 0006266
2013-03-17 13:30 user1 Assigned To anovak =>
2013-03-17 13:30 user1 Priority normal => none
2013-03-17 13:30 user1 Severity minor => feature
2013-03-17 13:30 user1 Status closed => new
2013-03-17 13:30 user1 Resolution fixed => open
2013-03-17 13:30 user1 Category Theme => Content
2013-03-17 13:30 user1 OS => 1
2013-03-17 13:30 user1 OS Version => 1
2013-03-17 13:30 user1 Platform => 1
2013-03-17 13:30 user1 Product Version 1.3 => 1.4
2013-03-17 13:30 user1 Fixed in Version 1.3 => 1.4
2013-03-17 13:30 user1 Target Version 1.3 => 1.4
2013-03-17 13:30 user1 Steps to Reproduce Updated View Revisions
2013-03-17 13:30 user1 Additional Information Updated View Revisions
2013-03-17 13:30 user1 Issue cloned: 0005233
2013-03-17 13:30 user1 Note Added: 0006268
2013-03-17 13:30 user1 Status new => feedback
2013-03-17 13:30 user1 Resolution open => reopened
2014-09-08 17:43 greg Note Added: 0006981
2014-09-08 17:43 greg Status feedback => resolved
2014-09-08 17:43 greg Fixed in Version 1.4 => 1.3
2014-09-08 17:43 greg Resolution reopened => fixed
2014-09-08 17:43 greg Assigned To => anovak
2017-05-27 09:21 greg Note Added: 0007611
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker